### A free/open-source library for quantitative finance

Public Member Functions
MarshallOlkinCopula Class Reference

Marshall-Olkin copula. More...

`#include <ql/math/copulas/marshallolkincopula.hpp>`

Inherits binary_function< Real, Real, Real >.

List of all members.

## Public Member Functions

| MarshallOlkinCopula (Real a1, Real a2)
Real | operator() (Real x, Real y) const

## Detailed Description

Marshall-Olkin copula.